Anubis - Feature #16
finish euclian division for Nat
09/21/2007 10:19 PM - David RENE

Status: Closed
Priority: Normal
Assignee: Alain Prouté
Category: Virtual Machine
Target version: 1.8

Platform:

Resolution: fixed

Start date:
Due date:
% Done:

Estimated time:

Triage Stage:

0%
0.00 hour

Description

finish euclian division for Nat

History

#1 - 09/21/2007 10:23 PM - Alain Prouté

- Status changed from New to Assigned
#2 - 04/17/2008 10:56 PM - Alain Prouté

- Status changed from Assigned to Closed
- Resolution set to fixed
